PETSc version 3.15.5
Fix/Edit manual page

# TaoADMMGetSpectralPenalty

Get the spectral penalty (mu) value

### Synopsis

    #include "petsctao.h"
    PetscErrorCode TaoADMMGetSpectralPenalty(Tao tao, PetscReal *mu)

Collective on Tao

### Input Parameter

| tao | - the Tao solver context

### Output Parameter

| mu | - spectral penalty

### See Also

TaoADMMSetMinimumSpectralPenalty(), TaoADMMSetSpectralPenalty(), TAOADMM

### Level

advanced

### Location

src/tao/constrained/impls/admm/admm.c

### Examples

src/tao/constrained/tutorials/tomographyADMM.c.html
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages